-- German translation provided by Amethadan

local TranslationTable = {
	["Maximum Morale"] = { de = "Maximale Moral" },
	["in-Combat Morale Regen"] = { de = "Moralregen. im Kampf" },
	["Maximum Power"] = { de = "Maximale Kraft" },
	["in-Combat Power Regen"] = { de = "Kraftregen. im Kampf" },
	["Might"] = { de = "Macht" },
	["Agility"] = { de = "Beweglichkeit" },
	["Vitality"] = { de = "Vitalität" },
	["Will"] = { de = "Wille" },
	["Fate"] = { de = "Schicksal" },
	["Critical Rating"] = { de = "Kritischer Treffer" },
	["Finesse Rating"] = { de = "Finesse" },
	["Physical Mastery Rating"] = { de = "Physische Beherrsch." },
	["Tactical Mastery Rating"] = { de = "Taktische Beherrsch." },
	["Resistance Rating"] = { de = "Resistenz" },
	["Incoming Healing Rating"] = { de = "Empfangene Heilung" },
	["Block Rating"] = { de = "Blocken" },
	["Parry Rating"] = { de = "Parrieren" },
	["Evade Rating"] = { de = "Ausweichen" },
	["Physical Mitigation"] = { de = "Phys. Schadensred." },
	["Tactical Mitigation"] = { de = "Takt. Schadensred." },
}

function translate(text, language)
	if not TranslationTable[text] then
		return text
	end

	local translation = TranslationTable[text][language]
	if translation then
		return translation
	else
		return text
	end
end
